* {

	margin: 0; padding: 0;  

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin:0;

	padding:0;

	border:0;

	outline:0;

	font-weight:inherit;

	font-style:inherit;

	font-size:100%;

	font-family:inherit;

	vertical-align:baseline;

}





body{

	font-size:14px;

	line-height: 200%;

	background-image: url(img/img_bg.jpg);

	background-repeat: no-repeat;

	background-position: right top;

	text-align: center;

}

#zentai{

	width:900px;

	height:auto;

	border-right:1px none #FF0000;

	margin-right: auto;

	margin-left: auto;

	text-align: left;

}





/* 見出し */

h1{

	font-size:11px;

	color: #999999;

	margin-top: 0px;

	font-weight: normal;

	text-align: center;

}

h2{

	font-size:16px;

	font-weight: bold;

	background-image: url(img/line.gif);

	background-repeat: no-repeat;

	background-position: center center;

	height: 35px;

	width: 450px;

	margin-bottom: 30px;

	padding-left: 20px;

}

h3{

	font-size:12px;

}

ol, ul {

	list-style:none;

}

p{

	margin-bottom: 20px;

}



/* ヘッダー */

#header{

	width:250px;

	float:left;

	background-image: url(img/img_top.gif);

	background-repeat: no-repeat;

	background-position: center top;

}



/* 記事部分 */

#content{

	border-top:thin none #FF0000;

	width:450px;

	float:right;

	margin-top: 90px;

	margin-right: 100px;

}





/* メニュー */

#menu{

	font-size:14px;

	text-align:left;

	margin-top: 280px;

}



#menu ul {

	display: block;

}

#menu li {

	border-bottom-width: 1px;

	border-top-style: dotted;

	border-right-style: dotted;

	border-bottom-style: dotted;

	border-left-style: dotted;

	border-bottom-color: #000000;

	border-top-width: 0px;

	border-right-width: 0px;

	border-left-width: 0px;

}

#menu a{

	display : block;

	width : 250px;

	height : 26px;

	padding-top: 10px;

	text-decoration: none;

	color: #669900;

}

#menu a:hover{

	text-decoration: none;

	color: #99CC00;

}







/* フッター */

#footer{

	font-size:9px;

	text-align:center;

	clear: both;

	margin-top: 10px;

	margin-right: 2px;

	margin-bottom: 10px;

	margin-left: 2px;

}

#footer a{

	text-decoration:underline;

}

#footer a:hover{

	color:#777777;

	text-decoration:underline;

}


.black {
    margin: 1.5em 0;
    font-weight: bold;
    color: #000;
}

.red {
    margin: 1.5em 0;
    font-weight: bold;
    color: #ff0000;
}

.blue {
    margin: 1.5em 0;
    font-weight: bold;
    color: #0000CD;
}

.green {
    margin: 1.5em 0;
    font-weight: bold;
    color: #008B00;
}


.under {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #000;
}

.underred {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #ff0000;
}


.underbold {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #000;
}

.underboldred {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #ff0000;
}

.impact {
    margin: 1.5em 0;
    font-weight: bold;
    color: #333;
    background-color: #FF9;
}
.underboldblue {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #0000CD;
}

. green{
    margin: 1.5em 0;
    font-weight: bold;
    color: #008000;